@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');

html, body {
    height:100%;
    margin: auto;
    padding: 0;
	font-family:'Roboto Condensed', Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:16px;
	background-color:#fff;
	text-align:left;
	color:#444444;
	max-width:1000px;
	min-width:628px;
}
.top {
	background:  url(../img/logo.png?) no-repeat;
	background-size: 8%;
	background-position:left 30px center ;
	padding:0 30px 0 0;
	margin:0 0 8px 0;
	height:40px;
	text-align:right;
	
  display: flex;
  align-items: center; /* Вертикальное выравнивание */	
  justify-content: right; /* Горизонтальное выравнивание */

	font-size:12px;
    box-shadow: 0 0 12px #CCCCCC; /* Параметры тени */
}
.head {
	background:#f6f6fb url(../img/domain.png?) no-repeat;
	background-size: cover;
	background-position:right top;
	height:180px;
	padding:90px 0 0 30px;
}

.head h1 {
	margin:0 0 20px 0;
	font-weight:normal;
	font-size:30px;
	width:31%;
    text-shadow: -3px -3px 0 #FFF, 3px -3px 0 #FFF, -3px 3px 0 #FFF, 3px 3px 0 #FFF;
}

.head span {
	font-size:16px;
	width:30%;
    text-shadow: -3px -3px 0 #FFF, 3px -3px 0 #FFF, -3px 3px 0 #FFF, 3px 3px 0 #FFF;

}

@media (max-width: 980px) {
.head {
	height:190px;
	padding:60px 0 0 30px;
}}

@media (max-width: 850px) {
.head {	
	height:190px;
	padding:30px 0 0 30px;
}}
@media (max-width: 700px) {
.head {
	text-align:center;
	background-position:right center;
	background-size:165%;
	height:120px;
	padding:50px 30px 0 30px;
}
.head h1 {
	font-size:24px;
	margin: auto  auto 10px  auto;
	text-align:center;
    background: rgba(255, 255, 255, 0.75);
    padding: 6px 12px;
    border-radius: 6px;
	min-width:80%;
}
.head span {
    background: rgba(255, 255, 255, 0.75);
    padding: 6px 12px;
    border-radius: 6px;
	min-width:80%;
}


}











